# Configuration information for validate_drp to 
# build the list of data IDs to analyze
brightSnrMin: 50  # Only consider stars with higher S/N than this limit
visits: [849375, 850587]
filter: 'r'
ccd: [12]
instrument: 'CFHT'
dataset_repo_url: 'https://github.com/lsst/validation_data_cfht.git'
